<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include
        android:id="@+id/check_net_ll"
        layout="@layout/check_net_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/title" />

    <include
        android:id="@+id/empty_view"
        layout="@layout/empty_view"
        android:visibility="gone"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/check_net_ll" />

    <android.support.v7.widget.RecyclerView
        android:id="@+id/view_list"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/check_net_ll"
        android:descendantFocusability="blocksDescendants"/>
</RelativeLayout>